WordPress en un clic desde el Mac App Store

Recientemente ha sido publicada una aplicación gratuita en el Mac App Store que permite instalar todo lo necesario para tener WordPress en tu propio Mac.

Se trata de BitNami Stack for WordPress que incluye un servidor web Apache, una base de datos MySQL, el lenguage de programación PHP y la aplicación phpMyAdmin para gestionar las bases de datos desde el navegador. Esta nueva aplicación es independiente de tu sistema y no va a entrar en conflicto con otros servidores que tengas ya instalados anteriormente.

BitNami Stack for WordPress: herramienta de control
Herramienta de gestión

Una vez instalada tan solo tienes que arrancar los servidores de MySQL y Apache para poder acceder a la aplicación WordPress desde tu navegador. Comprueba que ambos servidores están arrancados y haz click en el botón «Visit Application». También puedes cambiar los puertos donde están funcionando de forma sencilla, por defecto Apache en el 8080 y MySQL en el 3306.

Estado de los servidores Apache y MySQL
Estado de los servidores Apache y MySQL

Tan sólo hace falta acceder a la aplicación de WordPress como administrador para empezar a trabajar con el. El nombre de usuario por defecto es «user» y la contraseña «bitnami«. Ya puedes comenzar a dar vida a tu propio WordPress añadiéndole temas, cambiando el estilo o añadiendo plugins. También puedes acceder a la aplicación phpMyAdmin desde la misma herramienta para trabajar con las bases de datos.

BitNami Stack for WordPress es una aplicación para tu Mac que te permite tener tu propio WordPress de una forma rápida, sencilla y gratuita.

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(2 votos, promedio: 5)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

6 comentarios en “WordPress en un clic desde el Mac App Store”

  1. Creo que es importante comentar que esta App requiere Mac OS X 10.7, ya que quise instalarla en mi SnowLeopard y me fue imposible…

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido